@import url("https://fonts.googleapis.com/css?family=Montserrat|Oswald:600");
/*
	=== BREAKPOINTS
*/
/* - after 320px -*/
/* - transition tablet to desktop -*/
/* - desktop -*/
/* - Almost Never used -*/
/*
	=== FONTS
*/
/*
	=== COLORS
*/
/*
	=== POSITIONING
*/
/*
	=== SIZES
*/
/*
	==========
	In General
	==========
*/
* {
  box-sizing: border-box; }

body {
  width: 100vw;
  height: 100vh;
  min-width: 100%;
  min-height: 100%;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
  overflow-y: scroll; }

h1, h2, h3, h4, h5, h6 {
  font-family: "Oswald", sans-serif;
  font-weight: 900; }

a, p {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  text-decoration: none; }

both:after {
  content: "";
  display: table;
  clear: both; }

/* --- Positions ---*/
.rlt {
  position: relative; }

.abs {
  position: absolute; }

.fxd {
  position: fixed; }

/* --- for absolute ---*/
.wcntr,
.hcntr {
  margin: auto; }

.wcntr {
  left: 0;
  right: 0; }

.hcntr {
  top: 0;
  bottom: 0; }

/* --- Floats ---*/
.lft {
  float: left; }

.rgt {
  float: right; }

/* --- For Text --- */
.txtcntr {
  text-align: center; }

.txtlft {
  text-align: left; }

.txtrght {
  text-align: right; }

/* --- For Backgrounds --- */
.bg-cc {
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain; }

.bg-cover {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover; }

/*
	=====
	Sizes
	=====
*/
/* --- Widths ---*/
.space.i {
  width: 6.25%; }

.space.ii {
  width: 12.5%; }

.space.iii {
  width: 18.75%; }

.space.iv {
  width: 25%; }

.space.v {
  width: 31.25%; }

.space.vi {
  width: 37.5%; }

.space.vii {
  width: 43.75%; }

.space.viii {
  width: 50%; }

.space.ix {
  width: 56.25%; }

.space.x {
  width: 62.5%; }

.space.xi {
  width: 68.75%; }

.space.xii {
  width: 75%; }

.space.xiii {
  width: 81.25%; }

.space.xiv {
  width: 87.5%; }

.space.xv {
  width: 93.75%; }

.space.xvi {
  width: 100%; }

/* --- Height ---*/
.space.ih {
  height: 6.25%; }

.space.iih {
  height: 12.5%; }

.space.iiih {
  height: 18.75%; }

.space.ivh {
  height: 25%; }

.space.vh {
  height: 31.25%; }

.space.vih {
  height: 37.5%; }

.space.viih {
  height: 43.75%; }

.space.viiih {
  height: 50%; }

.space.ixh {
  height: 56.25%; }

.space.xh {
  height: 62.5%; }

.space.xih {
  height: 68.75%; }

.space.xiih {
  height: 75%; }

.space.xiiih {
  height: 81.25%; }

.space.xivh {
  height: 87.5%; }

.space.xvh {
  height: 93.75%; }

.space.xvih {
  height: 100%; }

/*
	======
	Colors
	======
*/
.primbg {
  background-color: #009adc; }

.secbg {
  background-color: #ed242c; }

.whtbg {
  background-color: white; }

.blckbg {
  background-color: black; }

.drkbg {
  background-color: rgba(42, 45, 54, 0.88); }

.primtxt {
  color: #009adc; }

.whtxt {
  color: white; }

.drktxt {
  color: rgba(42, 45, 54, 0.88); }

/*
	======
	Shapes
	======
*/
.nextButton {
  background-color: rgba(255, 255, 255, 0.88);
  width: 12vw;
  height: 12vw;
  z-index: 999; }

/*.onTheTop 		{ bottom: 88%; }*/
.nearBottom {
  bottom: 8.8%; }

/*.toleft 			{ left: 1vw; transform: rotate(135deg); }
.toright 		{ right: 1vw; transform: rotate(-45deg); }*/
/*
	===========
	Menu Styles
	===========
*/
.skymenu {
  top: 0;
  z-index: 9999; }

.earthmenu {
  bottom: 0;
  z-index: 9999; }

.cloud {
  width: 20%; }

.standLabs {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto; }

/* Logotype */
.standLabs {
  width: 75%;
  height: 87.5%;
  border-radius: 4px;
  overflow: hidden; }

.mail,
.phone,
.floatingButt {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32); }

.mail, .phone {
  background-size: 24%;
  bottom: 6.25%; }

.mail {
  left: 0;
  border-radius: 0 4px 4px 0; }

.phone {
  right: 0;
  border-radius: 4px 0 0 4px; }

/*
	=======================
	--- Sections styles ---
	=======================
*/
.fold {
  overflow: hidden; }

/*
	===================
	--- Home Styles ---
	===================
*/
/* --- First Section ---*/
.homeOne {
  padding: 48% 20%; }

.homeOne.theSlides {
  padding: 0; }

.homeOne .hugeText br {
  display: none; }

.hugeText,
.tinyText {
  line-height: 1.5; }

.hugeText {
  font-size: 1rem; }

.tinyText {
  font-size: .64rem; }

.floatingButt {
  bottom: 28%;
  line-height: 2;
  padding: 2%;
  text-align: center;
  width: 50%;
  height: 6.25%;
  border-radius: 2rem; }

/* --- Second Section --- */
.homeTwo {
  height: 100%; }

.standardCont {
  top: 32%;
  padding: 0 4%; }

.homeTwo .standardLogos {
  padding: 2% 0; }

.threeLogos {
  width: 75%; }

.stLog,
.stLogo {
  -webkit-transition: all 0.8s ease-in-out 0s;
  -moz-transition: all 0.8s ease-in-out 0s;
  -ms-transition: all 0.8s ease-in-out 0s;
  -o-transition: all 0.8s ease-in-out 0s;
  transition: all 0.8s ease-in-out 0s; }

.stLog {
  width: 32.4%;
  margin-right: 1.2%; }

.stLog:nth-child(3),
.stLogo:nth-child(4) {
  margin-right: 0; }

.floatingButt.cont {
  bottom: 6.25%;
  line-height: 1; }

.stLog:hover,
.stLogo:hover {
  box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32);
  border-radius: .325rem; }

.brand.stLabs.toPhone {
  background-size: 72%; }

.benwhim {
  left: 0;
  right: 0;
  margin: auto; }

/* --- Contact Section --- */
/* --- Slider Section --- */
.toTheNext,
.toTheBefore {
  width: 6.4vh;
  height: 6.4vh;
  top: 0;
  bottom: 0;
  margin: auto;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat; }

.toTheNext {
  right: 4%;
  background-image: url("../img/to-right.svg"); }

.toTheBefore {
  left: 4%;
  background-image: url("../img/to-left.svg"); }

.cntrauto {
  margin: auto; }

.toWhiteText {
  margin-top: 56%;
  color: #fff; }

.mail {
  cursor: pointer; }

.contactDevices {
  display: none;
  background-color: rgba(0, 0, 0, 0.56);
  z-index: 999999999; }

#contactButtonsPhone,
#contactChangePhone,
.tapHere {
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  box-shadow: 0px 3px 5px rgba(0, 0, 0, 0.32); }

#contactButtonsPhone,
#contactChangePhone {
  top: 0;
  bottom: 0;
  background-color: white;
  border-radius: .225rem; }

.tapHere {
  background-color: #009adc;
  color: #fff;
  width: 80%;
  height: 9.6%;
  border-radius: 50px;
  padding-top: 2.4%;
  text-align: center;
  cursor: pointer; }

#compraPhone.tapHere {
  top: 20%; }

#dudasPhone.tapHere {
  bottom: 20%; }

#ventaPhone.tapHere {
  top: 0;
  bottom: 0; }

#cerrarPhone.tapHere {
  width: 56%;
  height: 6.4%;
  bottom: 4%;
  background-color: #fff;
  color: #009adc; }

#contactChangePhone {
  padding: 4%; }

.fillHere {
  width: 100%;
  height: 12%;
  padding: 2.4%;
  margin-bottom: 8%;
  border-radius: .325rem;
  border: 2px solid rgba(0, 0, 0, 0.16); }

.msgs {
  height: 24%; }

.theTextWhim {
  width: 100%;
  height: 16%;
  top: 4%; }

.tapThere {
  width: 44%;
  height: 12%;
  border: 0;
  border-radius: 50px;
  background-color: #009adc;
  line-height: 4;
  cursor: pointer; }

.modalWhim {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 72%;
  height: 72%;
  background-color: white;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
  display: none;
  z-index: 9999999;
  padding: 4%;
  border-radius: .325rem; }

.modalWhimTitle {
  position: relative;
  float: left;
  width: 100%;
  height: 16%;
  text-align: center; }

.modalWhimText {
  position: relative;
  float: left;
  width: 100%;
  height: 84%;
  text-align: center; }

#closestClose {
  position: absolute;
  top: 96%;
  left: 0;
  right: 0;
  margin: auto;
  width: 32%;
  height: auto;
  border-radius: 50px;
  padding: 1.6%;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 2px 6px rgba(0, 0, 0, 0.16);
  cursor: pointer; }

.whimCalls {
  bottom: 20%;
  width: 80%;
  height: 8%; }

#visionon,
#valueson {
  top: 0;
  bottom: 0;
  margin: auto;
  border-radius: 50px;
  width: 44%;
  padding: 4.8%;
  text-align: center; }

#visionon {
  left: 0; }

#valueson {
  right: 0; }

/* The Slider Refixed*/
.theSliderTV {
  overflow: hidden;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center; }

.theBackBefore {
  background-image: url("../img/seventh-back-phone.jpg"); }

.theBackAfter {
  background-image: url("../img/first-back-phone.jpg"); }

.theSliderPieces {
  width: 700%;
  height: 100%; }

.theSlides {
  width: 100vw;
  height: 100vh; }

.repairSliders {
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  width: 64%;
  height: 56%;
  border-radius: .325rem;
  background-color: rgba(255, 255, 255, 0.56);
  padding: 0 2.4%; }

.logoPart {
  width: 100%;
  height: 40%; }

/*
	=======================
	--- All Backgrounds ---
	=======================
*/
/* -- menu -- */
.standLabs .logo {
  background-image: url("../img/logo.svg");
  background-size: 58%; }

.mail, .mailcon {
  background-image: url("../img/mail.svg"); }

.phone, .phonecon {
  background-image: url("../img/phone.svg"); }

.mail.place, .pincon {
  background-image: url("../img/place.svg"); }

/* -- home -- */
.homeOne {
  background-image: url("../img/home-back-phone.jpg"); }

.standLabs .logo.changeLogo {
  background-image: url("../img/benestan.svg"); }

#sectOne.homeOne {
  background-image: url("../img/first-back-phone.jpg"); }

#sectOneFrameTwo.homeOne {
  background-image: url("../img/second-back-phone.jpg"); }

#sectOneFrameThree.homeOne {
  background-image: url("../img/third-back-phone.jpg"); }

#sectOneFrameFour.homeOne {
  background-image: url("../img/fourth-back-phone.jpg"); }

#sectOneFrameFive.homeOne {
  background-image: url("../img/fifth-back-phone.jpg"); }

#sectOneFrameSix.homeOne {
  background-image: url("../img/sixth-back-phone.jpg"); }

#sectOneFrameSeven.homeOne {
  background-image: url("../img/seventh-back-phone.jpg"); }

.homeOne.miss-vis {
  background-image: url("../img/mission-vision-phone.jpg"); }

.ben {
  background-image: url("../img/benestan.svg"); }

.benPlux {
  background-image: url("../img/benestan-plux.svg"); }

.fourPlayKit {
  background-image: url("../img/four-play-kit.svg"); }

.benSkin {
  background-image: url("../img/beneskin.svg"); }

.benebel {
  background-image: url("../img/benebel-logo.svg"); }

.stLabs {
  background-image: url("../img/logo.svg"); }

.farmaleiva {
  background-image: url("../img/farmalevia.svg"); }

/* -- Temporary sites -- */
.benestan-site {
  background-image: url("../img/benestan_devices.jpg"); }

.four-play-site {
  background-image: url("../img/four-play-kit_device.jpg"); }

.beneskin-site {
  background-image: url("../img/beneskin_device.jpg"); }

.benebel-site {
  background-image: url("../img/benebel_device.jpg"); }

.farmaleiva-site {
  background-image: url("../img/farmaleiva_device.jpg"); }

/*
	=================
	Responsive Styles
	=================
*/
.onlyForDesk {
  display: none; }

.onlyForTablet {
  display: none; }

.onlyForPhone {
  display: block; }

/*
	====================
	Media queries Starts
	====================
*/
/* --- Small IPhones & Galaxy S --- */
@media screen and (min-width: 319px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .hugeText {
    font-size: 1.4rem;
    line-height: 1.2; }
  .tinyText {
    font-size: .7rem;
    line-height: 1.5; }
  .floatingButt {
    line-height: 2.2; } }

@media screen and (min-width: 374px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .hugeText {
    font-size: 1.4rem; }
  .tinyText {
    font-size: .88rem; }
  .floatingButt {
    bottom: 32%;
    line-height: 2;
    width: 56.25%;
    border-radius: 2rem; } }

/* --- Bigger IPhones & Other phones --- */
@media screen and (min-width: 413px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .homeOne {
    padding: 48% 16%; }
  .homeOne.theSlides {
    padding: 0; }
  .hugeText {
    font-size: 1.64rem; }
  .tinyText {
    font-size: 1rem; } }

/* --- Other even Bigger Phones --- */
@media screen and (min-width: 567px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .hugeText {
    font-size: 1.72rem; }
  .tinyText {
    font-size: 1.2rem; } }

/* --- Tablets Portrait --- */
@media screen and (min-width: 767px) {
  /*
		===========
		Menu Styles
		===========
	*/
  .mail, .phone {
    background-size: 20%; }
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .homeOne {
    padding: 36% 20%; }
  .textBubble {
    padding: 12% 36%; }
  .hugeText {
    font-size: 2.8rem; }
  .tinyText {
    font-size: 1.4rem; }
  .stLog {
    width: 32.4%; }
  .stLogo {
    width: 24%;
    margin-right: 1.2%; }
  .stLog:nth-child(3),
  .stLogo:nth-child(4) {
    margin-right: 0; }
  .floatingButt.cont {
    bottom: 6.25%;
    line-height: 1; }
  .stLog:hover,
  .stLogo:hover {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32);
    border-radius: .325rem; }
  /* -- Temporary sites -- */
  .benestan-site {
    background-image: url("../img/benestan_tablet.jpg"); }
  .four-play-site {
    background-image: url("../img/four-play-kit_tablet.jpg"); }
  .beneskin-site {
    background-image: url("../img/beneskin_tablet.jpg"); }
  .benebel-site {
    background-image: url("../img/benebel_tablet.jpg"); }
  .farmaleiva-site {
    background-image: url("../img/farmaleiva_tablet.jpg"); }
  /* -- For the Javascript -- */
  .theBackBefore {
    background-image: url("../img/seventh-back-tablet.jpg"); }
  .theBackAfter {
    background-image: url("../img/first-back-tablet.jpg"); }
  /*
		=======================
		--- All Backgrounds ---
		=======================
	*/
  /* -- menu -- */
  .standLabs {
    width: 56%;
    height: 87.5%; }
  .standLabs .logo {
    background-size: 56%; }
  /* -- home -- */
  .homeOne {
    background-image: url("../img/home-back-tablet.jpg"); }
  #sectOne.homeOne {
    background-image: url("../img/first-back-tablet.jpg"); }
  #sectOneFrameTwo.homeOne {
    background-image: url("../img/second-back-tablet.jpg"); }
  #sectOneFrameThree.homeOne {
    background-image: url("../img/third-back-tablet.jpg"); }
  #sectOneFrameFour.homeOne {
    background-image: url("../img/fourth-back-tablet.jpg"); }
  #sectOneFrameFive.homeOne {
    background-image: url("../img/fifth-back-tablet.jpg"); }
  #sectOneFrameSix.homeOne {
    background-image: url("../img/sixth-back-tablet.jpg"); }
  #sectOneFrameSeven.homeOne {
    background-image: url("../img/seventh-back-tablet.jpg"); }
  .homeOne.miss-vis {
    background-image: url("../img/mission-vision-tablet.jpg"); } }

/* --- Tablets Landscape  --- */
@media screen and (min-width: 1023px) {
  /*
		===================
		--- Menu Styles ---
		===================
	*/
  .standLabs {
    width: 16vw;
    height: 16vw;
    bottom: initial;
    top: .232rem;
    border-radius: 50%;
    background-color: rgba(255, 255, 255, 0); }
  .standLabs .logo {
    background-size: 64%; }
  /* Skymenu */
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .homeOne {
    padding: 20% 28%; }
  .homeOne .hugeText br {
    display: block; }
  .hugeText {
    font-size: 1.8rem; }
  .tinyText {
    font-size: .9rem; }
  .floatingButt {
    bottom: 20%;
    line-height: 1;
    width: 37.5%;
    border-radius: 4rem;
    padding: 1.1%; }
  /* --- Second Section --*/
  .floatingButt.cont {
    bottom: 6.25%; }
  .help {
    top: 0;
    bottom: 0;
    height: 60%; }
  .stLog, .stLogo {
    padding: 1.6%; }
  /*.brand					{  }*/
  /* --- Contact Section --- */
  .homeCont {
    padding: 14.375rem 4% 4% 4%; }
  .contForm, .contData {
    background-color: #f6f6f6;
    padding: 4% 4% 2.4% 4%;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32); }
  /* Contact Form */
  .contForm {
    border-radius: .225rem 0 0 .225rem; }
  .writeHere, .clickHere {
    width: 100%;
    height: 12%;
    margin-bottom: 3%;
    padding: .8% 2%;
    background-color: rgba(255, 255, 255, 0.08);
    color: #c9c9c9;
    border: 2px solid #c9c9c9;
    border-radius: .225rem;
    text-align: left; }
  .clickHere {
    margin-bottom: 0;
    background-color: #009adc;
    color: white;
    border: 0;
    border-radius: 8rem;
    width: 40%;
    padding: .8% 4%;
    text-align: center;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32); }
  .writeHere.msg {
    height: 32%;
    padding-top: 1rem; }
  /* Contact Data */
  .contData {
    background-color: #383838;
    border-radius: 0 .225rem .225rem 0;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32);
    padding-left: 7rem; }
  .contData .side {
    height: 32%;
    padding: 4%; }
  .contData .side,
  .contData .side .on-desk {
    -webkit-transition: all .8s ease-in-out 0s;
    -moz-transition: all .8s ease-in-out 0s;
    -ms-transition: all .8s ease-in-out 0s;
    -o-transition: all .8s ease-in-out 0s;
    transition: all .8s ease-in-out 0s; }
  .contData .side:nth-child(2),
  .contData .side:nth-child(3) {
    border-top: 0; }
  .contData .side:nth-child(1) {
    border-radius: .225rem .225rem 0 0; }
  .contData .side:nth-child(3) {
    border-radius: 0 0 .225rem .225rem; }
  .on-desk {
    width: 4rem;
    height: 4rem;
    background-size: 48%;
    border-radius: 50%;
    box-shadow: none; }
  .contData .side:hover .on-desk {
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.32);
    background-color: white; }
  .toTheNext,
  .toTheBefore {
    width: 4vw;
    height: 4vw; }
  /* Whims */
  .wht-whim {
    bottom: 4%;
    left: 0;
    margin: auto;
    border-radius: 0 .425rem .425rem 0;
    background-color: rgba(255, 255, 255, 0.72); }
  .wht-whim .supporting {
    padding: 2.4%; }
  .logo-whim.benebel {
    background-size: 72%; }
  .logo-whim.four-play-kit {
    background-size: 56%; }
  .whim-menu {
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
    background-color: rgba(255, 255, 255, 0); }
  .whim-link {
    width: 20%;
    height: 100%; }
  .whim-link .tinyText {
    line-height: 3.2; }
  .orThere {
    left: 0;
    right: 0;
    margin: auto;
    cursor: pointer;
    line-height: 1.2;
    text-align: center; }
  #venta.orThere {
    top: 16%; }
  .orThere:first-child,
  .orThere:nth-child(2) {
    top: 0;
    bottom: 0; }
  .orThere:last-child {
    bottom: 16%; }
  .thePointer {
    cursor: pointer; }
  .standardLogos.anotherOne,
  .benwhim {
    left: 0;
    right: 0;
    margin: auto; }
  .standardLogos.anotherOne {
    top: 4%; }
  .benwhim {
    top: 0;
    bottom: 0; }
  .mailText {
    font-size: .8rem;
    line-height: 1.2; }
  .mailcon {
    background-size: 24%; }
  .phonecon {
    background-size: 24%; }
  .pincon {
    background-size: 24%; }
  #opacityDown {
    opacity: .56; }
  .brand.stLabs.toPhone {
    background-size: 48%; }
  .theWhimTextDesk {
    top: 4%; }
  .clickHere.orThere {
    height: 9.6%; }
  .modalWhim {
    width: 56%;
    height: 72%;
    padding-left: 12%;
    padding-right: 12%; }
  .whimCalls {
    bottom: 14.4%;
    width: 56%;
    height: 5.6%; }
  #visionon,
  #valueson {
    width: 44%;
    padding: 1.6%; }
  #about.miss-vis {
    padding: 16% 28%; }
  .margeUp {
    margin-top: 2.4%; }
  /* Slider Refixed*/
  .repairSliders {
    width: 36%;
    height: 36%; }
  /* -- Temporary sites -- */
  .benestan-site {
    background-image: url("../img/benestan_tablet-land.jpg"); }
  .four-play-site {
    background-image: url("../img/four-play-kit_tablet-land.jpg"); }
  .beneskin-site {
    background-image: url("../img/beneskin_tablet-land.jpg"); }
  .benebel-site {
    background-image: url("../img/benebel_tablet-land.jpg"); }
  .farmaleiva-site {
    background-image: url("../img/farmaleiva_tablet-land.jpg"); }
  /*
		=======================
		--- All Backgrounds ---
		=======================
	*/
  /* -- home -- */
  .homeOne {
    background-image: url("../img/first-back-desk.jpg"); }
  .homeCont {
    background-image: url("../img/first-back-desk.jpg"); }
  #sectOne.homeOne {
    background-image: url("../img/first-back-desk.jpg"); }
  #sectOneFrameTwo.homeOne {
    background-image: url("../img/second-back-desk.jpg"); }
  #sectOneFrameThree.homeOne {
    background-image: url("../img/third-back-desk.jpg"); }
  #sectOneFrameFour.homeOne {
    background-image: url("../img/fourth-back-desk.jpg"); }
  #sectOneFrameFive.homeOne {
    background-image: url("../img/fifth-back-desk.jpg"); }
  #sectOneFrameSix.homeOne {
    background-image: url("../img/sixth-back-desk.jpg"); }
  #sectOneFrameSeven.homeOne {
    background-image: url("../img/seventh-back-desk.jpg"); }
  /* -- For the Javascript -- */
  .theBackBefore {
    background-image: url("../img/seventh-back-desk.jpg");
    background-size: cover; }
  .theBackAfter {
    background-image: url("../img/first-back-desk.jpg");
    background-size: cover; }
  /* The Logotypes */
  .logo-whim.benestan {
    background-image: url("../img/benestan.svg"); }
  .logo-whim.benestan-plux {
    background-image: url("../img/benestan-plux.svg"); }
  .logo-whim.benebel {
    background-image: url("../img/benebel-logo.svg"); }
  .logo-whim.beneskin {
    background-image: url("../img/beneskin.svg"); }
  .logo-whim.four-play-kit {
    background-image: url("../img/four-play-kit.svg"); }
  .homeOne.miss-vis {
    background-image: url("../img/mission-vision-back.jpg"); }
  /*
		=================
		Responsive Styles
		=================
	*/
  .onlyForDesk {
    display: block; }
  .onlyForTablet {
    display: none; }
  .onlyForPhone {
    display: none; } }

/* --- 1280px --- */
@media screen and (min-width: 1279px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .homeOne {
    padding: 20% 32%; }
  .hugeText {
    font-size: 2rem; }
  .tinyText {
    font-size: .8rem; }
  .floatingButt {
    width: 18.75%;
    bottom: 16%;
    padding: 1.1%; }
  .floatingButt.cont {
    bottom: 6.25%;
    padding: 1.1%; }
  .mailText {
    font-size: .8rem;
    line-height: 1.32; }
  .orThere {
    font-size: 0.9rem; }
  .theBackBefore,
  .theBackAfter,
  .bg-cover {
    background-attachment: fixed; }
  /* -- Temporary sites -- */
  .benestan-site {
    background-image: url("../img/benestan_desktop.jpg");
    background-size: cover; }
  .four-play-site {
    background-image: url("../img/four-play-kit_desktop.jpg");
    background-size: cover; }
  .beneskin-site {
    background-image: url("../img/beneskin_desktop.jpg");
    background-size: cover; }
  .benebel-site {
    background-image: url("../img/benebel_desktop.jpg");
    background-size: cover; }
  .farmaleiva-site {
    background-image: url("../img/farmaleiva_desktop.jpg");
    background-size: cover; }
  /* Slider Refixed*/
  .repairSliders {
    width: 32%;
    height: 32%; } }

/* --- 1366px --- */
@media screen and (min-width: 1365px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .orThere {
    font-size: 1rem; } }

/* --- 1440px --- */
@media screen and (min-width: 1439px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .homeOne {
    padding: 20% 32%; }
  .hugeText {
    font-size: 2.2rem; }
  .tinyText {
    font-size: 1rem; }
  .orThere {
    font-size: 1rem; } }

/* --- 1680px --- */
@media screen and (min-width: 1679px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .hugeText {
    font-size: 2.74rem; }
  .tinyText {
    font-size: 1.28rem; }
  .orThere {
    font-size: 1.2rem;
    line-height: 1.4; }
  .floatingButt.cont {
    bottom: 6.25%; } }

/* --- 1920px --- */
@media screen and (min-width: 1919px) {
  /*
		===================
		--- Home Styles ---
		===================
	*/
  /* --- First Section ---*/
  .hugeText {
    font-size: 2.8rem; }
  .tinyText {
    font-size: 1.36rem; }
  .orThere {
    font-size: 1.4rem;
    line-height: 1.4; }
  .floatingButt.cont {
    bottom: 6.25%; } }
